## golang-github-bshuster-repo-logrus-logstash-hook 0.0~git20170102.0.5f729f2

=== debian/changelog ===
golang-github-bshuster-repo-logrus-logstash-hook (0.0~git20170102.0.5f729f2-1) unstable; urgency=medium

  * Initial release (Closes: #853804)

 -- Tim Potter <tpot@hpe.com>  Tue, 24 Jan 2017 14:02:12 +1100
