=== debian/control ===
Source: golang-github-bshuster-repo-logrus-logstash-hook
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-sirupsen-logrus-dev
Standards-Version: 3.9.8
Homepage: https://github.com/bshuster-repo/logrus-logstash-hook
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bshuster-repo-logrus-logstash-hook.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bshuster-repo-logrus-logstash-hook.git
XS-Go-Import-Path: github.com/bshuster-repo/logrus-logstash-hook

Package: golang-github-bshuster-repo-logrus-logstash-hook-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-sirupsen-logrus-dev
Description: Logstash hook for Logrus logging library for Go
 Logrus is a structured logger for Go (golang), completely
 API compatible with the standard library logger.
 .
 This package is a hook to enable messages logged by Logrus to be sent
 to a Logstash instance.
