=== debian/watch ===
version=3

https://github.com/bshuster-repo/logrus-logstash-hook/tags .*/v?(\d[\d\.]+)\.tar\.gz
